Subject: New Reply Received - Promotions or Gift Vouchers
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 02 Nov 2021 14:14:28 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div dir="ltr">Hello,<div><br></div>
<div>I would like to return the items back as I have not used them and they are in their original packaging.</div>
<div>Please let me know if these can be picked up from the address they were delivered to and I will keep them ready for pick up.</div>
<div><br></div>
<div>I can be contacted on 050 464 3876/ 055 9654678.</div>
<div><br></div>
<div><br></div>
<div>Kind Regards,</div>
<div>Alroy</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 2 Nov 2021 at 15:20, Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3099077</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 3099077<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Nikhil Bishnoi : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Alroy,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for getting in touch with us. We sincerely apologize for the inconvenience caused to  you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">This is really unfortunate that the offer didn't apply in your purchase with us. We understand that you are skeptical about your future purchases.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">However, please understand that the refund can not be processed for the difference amount to your credit card. We can also provide you an online voucher for the difference amount.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">The other alternative is that you return the purchased item back to us if unused and we will process the refund back to the original mode of payment.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to please confirm to us how do you wish us to proceed with your concern.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3099077